@charset "utf-8";
/* POPUP message */
.friend_message{
	position:absolute;
	top:36px;
	left:-170px;
	width:360px;
	height:500px;
	z-index:800;
	overflow:visible;
	*padding-top:10px;
	text-align:left;
	display:none;
}
.osirase_message{
	position:absolute;
	top:36px;
	left:-140px;
	width:360px;
	height:500px;
	z-index:800;
	overflow:visible;
	*padding-top:10px;
	text-align:left;
	display:none;
}

.gnb_pop_arrow{
	 position:absolute;
	 left:0;
	 margin-left:175px;
	 top:-5px;
}
.gnb_pop_outline_message{
	position:absolute;
	top:0;
	left:0;
	width:360px;
	height:500px;
	background-color:#000;
	border:0;
	z-index:800;
	text-align:center;
	filter:alpha(opacity=60);
	opacity:0.6;
	-moz-opacity:0.6;
}
.gnb_pop_box{
	position:relative;
	width:338px;
	height:478px;
	margin:10px;
	background-color:#fff;
	border:1px solid #dddddd;
	z-index:801;
}
.gnb_pop_contents{
	position:relative;
	margin-top:5px;
	margin-left:5px;
	width:325px;
	height:470px;
	overflow-y:scroll;
	overflow-x:hidden;
}
.gnb_contents_area{
	position:relative;
	width:300px;
	overflow:hidden;
}
.gnb_contents_area .search_box{
	position:absolute;
	top:15px;
	right:0;
	overflow:hidden;
}


.gnb_contents_area .search_box .i_text{position:relative;margin:2px;padding:3px 4px 5px 4px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:#fafafa;}

.gnb_pop_btn_close{
	position:absolute;
	top:0px;
	right:0px;
	width:51px;
	height:20px;
	z-index:105;
}
.gnb_pop_btn_bottom_close{
	position:absolute;
	top:0;
	right:0;
	width:21px;
	height:21px;
	z-index:802;
}

/* history TAP MENU */
.gnb_user_history_tap{
	margin-top:7px;
	margin-bottom:7px;
}

ul.gnb_user_history_tap {
	position:relative; 
	list-style-type: none;
	padding: 0;
	width:100%;
	overflow:hidden;
}

.gnb_user_history_tap a,
.gnb_user_history_tap a:link,
.gnb_user_history_tap a:visited {
	text-decoration: none;
}


ul.gnb_user_history_tap li {
	padding: 0;
	margin-top: 0px;
	display: inline-block;
	height:32px;
	float:left;
	overflow:hidden;
}

ul.gnb_user_history_tap li a {
	padding:0 12px 0 12px;
	display: block;
	line-height:32px;
	background-color:none;
	font-size:14px;
	color:#777777;
	font-weight:bold;
}

ul.gnb_user_history_tap li a:hover {
	display: block;
	background:url(../image/common/tap_sita_icon.gif) center bottom no-repeat #fff;
	color:#e84646;
}

.gnb_user_history_tap .selected {
	display: block;
	background:url(../image/common/tap_sita_icon.gif) center bottom no-repeat #fff;
	color:#e84646;
}


/* board_table3 */
.gnb_board_table_wrap {
	margin:0 auto;
	font-size:12px;
	text-align:left;
	width:100%;
	margin-top:15px;
}
.gnb_board_table3 {
	margin:0 auto;
	font-size:12px;
	text-align:left;
	width:100%;
}
.gnb_board_table3 input,
.gnb_board_table3 textarea,
.gnb_board_table3 select,
.gnb_board_table3 table,
.gnb_board_table3 button{font-size:12px}
.gnb_board_table3 table{
	width:100%;
	border:0;
}
.gnb_board_table3 caption{
	padding:8px 0;
	font-weight:bold;
	text-align:left;
}
.gnb_board_table3 th{
	padding:12px;
	border:0;
	vertical-align:top;
}
.gnb_board_table3 td{
	padding:8px;
	border:0;
	vertical-align:middle;
}
.gnb_board_table3 th{color:#333333;}
.gnb_board_table3 td{color:#626262;}
.gnb_board_table3 thead th{
	border-bottom:1px solid #e1e1e1;
	padding-left:8px;
}
.gnb_board_table3 tbody th{
	border-bottom:1px solid #e1e1e1;
	padding-left:8px;
	text-align:left;
	font-weight:bold;
}
.gnb_board_table3 tbody th img{
	width:25px;
	height:25px;
	vertical-align:middle;
	margin-right:5px;
}
.gnb_board_table3 tfoot th{
	border-bottom:1px solid #e1e1e1
}
.gnb_board_table3 tbody td{
	border-bottom:1px solid #e1e1e1;
	vertical-align:top;
}
.gnb_board_table3 tbody td a{
	color:#666666;
}
.gnb_board_table3 tbody .date{
	font-size:10px;
	color:#aaaaaa;
	margin-left:12px;
}
.gnb_board_table3 tbody .photo{
	font-weight:bold;
	margin-left:12px;
}
.gnb_board_table3 tbody .photo img{
	width:50px;
	height:50px;
}
.gnb_board_table3 tbody .nick{
	font-size:12px;
	color:#333333;
	font-weight:bold;
}
.gnb_board_table3 tbody .girl{
	background:url(../image/common/girlnboy.png) left -36px no-repeat;
	padding-left:30px;
}

.gnb_board_table3 tbody .boy{
	background:url(../image/common/girlnboy.png) left 24px no-repeat;
	padding-left:30px;
}


.gnb_board_table3 tfoot td{
	border-bottom:1px solid #e1e1e1;
	font-weight:bold;
	color:#000
}
.gnb_board_table3 .item{
	position:relative;
	margin:-4px 0;
}
.gnb_board_table3 .item .i_help{
	position:absolute;
	top:4px;right:0
}
.gnb_board_table3 .item .i_label{
	top:6px;
	left:10px
}
.gnb_board_table3 .item .i_dsc{
	margin:2px 0;
}
.gnb_board_table3 .item .i_check,
.gnb_board_table3 .item .i_radio{
	width:13px;
	height:13px;
	margin:2px 5px 2px 0;
	padding:0;
	vertical-align:middle;
}
.gnb_board_table3 .item .i_text{
	position:relative;
	margin:2px;
	padding:3px 4px;
	border:1px solid #b7b7b7;
	border-right-color:#e1e1e1;
	border-bottom-color:#e1e1e1;
	background:#FFF;
	color:#000;
}
.gnb_board_table3 .item .hide{
	visibility:hidden;
	position:absolute;
	top:0;left:0;
	width:1px;
	height:1px;
	font-size:0;
	line-height:0;
}
.gnb_board_table3 .item select{margin:2px}
.gnb_board_table3 .item label{
	margin:0 10px 0 0;
	cursor:pointer;
}

.gnb_notitle {
	position:relative;
	margin:0 auto;
	width:100%;
	text-align:left;
	margin-top:14px;
}

.table_pic_boy {
	position:relative;
	width:20px;
	height:20px;
	margin-top:-20px;
	margin-left:40px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url(../image/common/girlnboy.png) 0 0 no-repeat;
}

.table_pic_girl {
	position:relative;
	width:20px;
	height:20px;
	margin-top:-20px;
	margin-left:40px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url(../image/common/girlnboy.png) 0 -60px no-repeat;
}



/* finished_event_bg */

.finished_event_bg {
	background:url(../image/common/finished_event_bg.jpg) 40px 25px no-repeat;
	height:704px;
}

.finished_btn_box {
	position:absolute;
	top:180px;
	right:32px;
}






/* feed_pop_Button Reset */

.feed_pop_button,
.feed_pop_button a,
.feed_pop_button button,
.feed_pop_button input { position:relative; margin:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; font-size:11px; white-space:nowrap; background:url(../image/common/feed_pop_btn_bg.gif) no-repeat; overflow:visible; color:#555555; text-align:center;}
.feed_pop_button { height:19px; padding:0; vertical-align:middle; margin-right:4px; background-position:left top;}
.feed_pop_button a,
.feed_pop_button button,
.feed_pop_button input{ left:2px; line-height:19px; vertical-align:top; cursor:pointer;}

/* Button Size */
.feed_pop_button a,
.feed_pop_button button,
.feed_pop_button input { height:19px; padding:1px 4px 0 4px; font-size:11px; line-height:19px; background-position:right top;}

.feed_pop_button.count { height:19px; background-position:left -42px; margin-right:15px;}
.feed_pop_button.count a,
.feed_pop_button.count button,
.feed_pop_button.count input { height:19px;  padding:1px 4px 0 2px; margin-left:2px; font-size:11px; line-height:19px; background-position:right -42px;}

/* Button Text Color */
.feed_pop_button *:hover,
.feed_pop_button *:active,
.feed_pop_button *:focus{ color:#000;}


/* Button Text Strong */
.feed_pop_button.strong * { font-weight:bold !important;}

/* Button Size Strong */
.feed_pop_button.board_size * { width:60px !important;}


/* BTN ALIGN */
.feed_pop_btn_center {position:relative; text-align:center; margin-bottom:10px; overflow:hidden;}
.feed_pop_btn_both {position:relative; margin:0 auto; text-align:left; width:100%; margin-top:15px; overflow:hidden;}
.feed_pop_btn_Both_right_side {position:absolute; top:0px; right:0px;}
.feed_pop_btn_right {position:relative; margin:0; text-align:right; width:100%; margin-top:15px; overflow:hidden;}



/* FEED ALIGN */
#feed_pop {
	position:absolute;
	top:100px;
	right:0;
	width:540px;
	height:650px;
	border:solid 1px #CCCCCC;
	overflow:hidden;
	background-color:#e9eaed;
	z-index:100000;
}
#feed_pop_header {
	position:relative;
	width:508px;
	height:25px;
	border-left:solid 1px #e5670f;
	border-bottom:solid 1px #e5670f;
	border-right:solid 1px #e5670f;
	background-color:#ff7414;
	margin:0 15px 10px 15px;
}
#feed_pop_header h3{
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	line-height:27px;
	margin-left:7px;
}
#feed_pop_profile{
	position:relative;
	width:508px;
	height:118px;
	border:solid 1px #d2d3d6;
	background-color:#FFFFFF;
	margin:0 15px 10px 15px;
}
#feed_pop_tap {
	position:relative;
	width:508px;
	height:36px;
	border:none;
	margin:0 15px 0 15px;
	z-index:100002;
	overflow:hidden;
}
#feed_pop_tap ul {
	position:relative;
	list-style:none;
	height:36px;
	border-left:solid 1px #d2d3d6;
}
#feed_pop_tap li {
	position:relative;
	width:120px;
	height:34px;
	line-height:34px;
	text-align:center;
	color:#4e5665;
	float:left;
	background-color:#FFF;
	border-top:solid 1px #d2d3d6;
	border-right:solid 1px #d2d3d6;
	border-bottom:solid 1px #d2d3d6;
}
#feed_pop_tap li a,
#feed_pop_tap li a:link,
#feed_pop_tap li a:visited{color:#4e5665;}
#feed_pop_tap li a:hover{color:#000;}
#feed_pop_tap li.select {
	border-bottom:solid 1px #FFF;
	color:#000;
}



#feed_pop_content{
	position:relative;
	width:508px;
	height:430px;
	border:solid 1px #d2d3d6;
	background-color:#FFFFFF;	
	margin:-1px 15px 10px 15px;
	z-index:100001;
}
.feed_box_scroll{
	position:relative;
	width:100%;
	height:430px;
	overflow-y:scroll;
	overflow-x:hidden;
}
.feed_cell{
	position:relative;
	width:100%;
	border-bottom:solid 1px #e9e9e9;
}

/* feed_input_area */
.feed_input_area{
	position:relative;
	width:450px;
	border:solid 1px #e9e9e9;
	margin:20px;
	overflow:hidden;
}
.photo_monitor{
	position:relative;
	width:100%;
	overflow:hidden;
}
.photo_monitor dd {
	position:relative;
	width:100px;
	height:100px;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	background-color:#fff;
	margin:5px 0 5px 5px;
}
.photo_monitor dd a,
.photo_monitor dd a:link,
.photo_monitor dd a:visited {
	display: block;
	line-height:100px;
	background-color:none;
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)";
	-moz-opacity:1;
	-khtml-opacity:1;
}
.photo_monitor dd a:active {
	background-color:none;
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter:"alpha(opacity=50)";
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
}
.photo_monitor dd a:hover {
	background-color:none;
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter:"alpha(opacity=50)";
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	text-indent:-9999px;
	text-align:center
}

.photo_box_plus{
	background:url(../image/common/photo_plus.gif) no-repeat #FFF
}
.feed_pic_confirm{
	position:relative;
	width:100%;
	height:30px;
	text-align:right;
	border-top:solid 1px #e6e6e6;
	background-color:#f2f2f2;
	overflow:hidden;
}
dl.inpunt_icon {
	position:absolute;
	top:0;
	left:0;
	list-style-type: none;
	padding: 0;
	width:100%;
	text-align:left;
	overflow:hidden;
}

.inpunt_icon a,
.inpunt_icon a:link,
.inpunt_icon a:visited {
	text-decoration: none;
}


dl.inpunt_icon dd {
	display: inline-block;
	width:32px;
	height:32px;
	border-right:solid 1px #e0e0e0;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}

dl.inpunt_icon dd a {
	display: block;
	line-height:32px;
	background-color:none;
	background:url(../image/common/feed_input_icon.png) no-repeat;
}

.inpunt_icon .selected {
	display: block;
	background:url(../image/common/feed_input_icon.png) no-repeat;
}

.photo_plus a,
.photo_plus a:link,
.photo_plus a:visited,
.photo_plus a:active{
	background-position:-61px 7px;
}
.photo_plus a:hover{
	background-position:7px 7px;
}





.feed_outline {
	position:relative;
	margin:20px;
}

.feed_userid {
	position:relative;
	margin-left:47px;
	height:25px;
	line-height:25px;
	color:#3b5998;
	font-weight:bold;
}
.feed_outline .girl{
	background:url(../image/common/girlnboy.png) left -57px no-repeat;
	padding-left:26px;
}
.feed_outline .boy{
	background:url(../image/common/girlnboy.png) left 24px no-repeat;
	padding-left:26px;
}
.feed_outline .game{
	background:url(../image/common/girlnboy.png) left -117px no-repeat;
	padding-left:26px;
}

.feed_user_profile {
	position:absolute;
	top:0;
	left:0;
}

.feed_date {
	position:relative;
	margin-left:47px;
	height:15px;
	line-height:15px;
	font-size:11px;
	color:#89919c;
}

.feed_bodytext {
	position:relative;
	line-height:14px;
	margin-left:47px;
	margin-top:3px;
	margin-bottom:7px;
}

.feed_bodytext img{
	max-width:400px;
	height:auto;
	display:block;
	margin-bottom:12px;
}

.feed_subob {
	position:relative;
	margin-left:47px;
}

.feed_subob .date {
	font-size:11px;
	color:#89919c;
	margin-right:22px;
}
.feed_comment_box {
	position:relative;
	width:100%;
	background-color:#f6f6f6;
	overflow:hidden;
}
.feed_comment_input {
	position:relative;
	margin-left:47px;
	height:40px;
	line-height:40px;
}


.profile_userid {
	position:relative;
	margin-left:90px;
	height:25px;
	line-height:25px;
	color:#3b5998;
	font-weight:bold;
	margin-bottom:12px;
}

.profile_friend {
	position:relative;
	margin-left:90px;
	height:15px;
	line-height:15px;
	color:#3b5998;
	margin-bottom:7px;
}

.profile_friend a,
.profile_friend a:link,
.profile_friend a:visited {
	color:#3b5998;
}

.profile_subob {
	position:relative;
	margin-left:90px;
}

.playing_game {
	position:absolute;
	top:20px;
	right:20px;
	width:160px;
}
.playing_game dt {
	color:#89919c;
	font-size:11px;
}
.playing_game dd {
	float:left;
	margin:1px;
}
.icon_btn_plus {
	background-position:left -83px;
}
.icon_btn_plus a{
	padding-left:16px;
}